[Bug 374585] [NEW] Please sync pyexiv2 (0.1.3-2) from Debian unstable

Launchpad Bug Tracker 374585 at bugs.launchpad.net
Tue May 12 19:45:55 BST 2009


You have been subscribed to a public bug by James Westby (james-w):

Please sync pyexiv2 (0.1.3-2) from Debian unstable, all Ubuntu changes
are merged on Debian.

It build fine with a karmic pbuilder.

Last Debian changelog entries:

pyexiv2 (0.1.3-2) unstable; urgency=low

  * Upload to unstable as new libexiv is there.

 -- Michal �iha� <nijel at debian.org>  Mon, 04 May 2009 20:03:12 +0200

pyexiv2 (0.1.3-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michal �iha� ]
  * New upstream version.
  * Document patches.
  * Add missing debian/README.source.
  * Update debian/watch to match current downloads location.
  * Patch 02_noscript.dpatch was merged upstream.
  * Switch to boost 1.37.
  * Switch from pycentral to pysupport.
  * Bump to policy 3.8.1 (no changes needed).
  * Upload to experimental because this requires new exiv2.
  * Update debian/copyright (years, link to GPL-2).
  * Switch from dpatch to quilt.
  * Migrate to dh to simplify debian/rules.

 -- Michal �iha� <nijel at debian.org>  Wed, 18 Mar 2009 15:46:05 +0100


Last Ubuntu changelog entries :

pyexiv2 (0.1.3-0ubuntu1) jaunty; urgency=low

  * New upstream release, adds support for exiv2 0.18 (LP: 309684)
  * Drop 02_noscript.dpatch: included upstream

 -- Luka Renko <lure at ubuntu.com>  Sun, 15 Mar 2009 09:28:18 +0100

pyexiv2 (0.1.2-4ubuntu1) jaunty; urgency=low

  * Rebuild for python2.6, build-depend on boost-1.35.

 -- Matthias Klose <doko at ubuntu.com>  Thu, 26 Feb 2009 11:09:18 +0000

pyexiv2 (0.1.2-4build1) intrepid; urgency=low

  * No-change rebuild against libexiv2-4 for hppa.

 -- Steve Langasek <steve.langasek at ubuntu.com>  Wed, 06 Aug 2008
00:53:37 +0000

** Affects: pyexiv2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync pyexiv2 (0.1.3-2) from Debian unstable
https://bugs.edge.launchpad.net/bugs/374585
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list